Subject: [lojban] Re: ma cmene le cmana

From: "jexOm." <[email-masked]>
Date: Mon, 03 Mar 2003 14:48:17 +0100 (CET)

Thanks again for your help.

> coi .jexOm. do cusku di'e
> > So do you think the following (for example) would be more correct?
> > 
> > {mi nelci lezu'o mi cusku lo'u ma cmene le cmana le'u
> > .i ta'o la lojban. te cmene zo labma'a le cmana poi se cmene 
> > zoi my. Mont-Blanc .my. la fasyban.}
> 
> I think you need {te se cmene} rather than {te cmene} since you appear
> to be
> using the order x3 x1 x2 and not x3 x2 x1 (which is what {te} gives
> you).

OK.

> And I'm not sure whether your use of a language name as x3
> ("namer/name-user
> [person]") of {cmene} is appropriate. Other than that, it does, indeed,
> look
> better to me.

Yes, I don't know why, I was thinking of a construction like with {tavla4}. I
didn't check before... Using {bau} is necessary, then.

> (As for style, I'd be more inclined to say {mi nelci lezu'o cusku
> ...},
> leaving out the second {mi}, but that's a matter of style, not of
> grammar.
> My choice is probably influenced by the grammar of the languages I
> know
> best, which use an [impersonal] infinitive in such constructions.)

So, next try:

{mi nelci lezu'o cusku lo'u ma cmene le cmana le'u
.i ta'o zo labma'a to bau la lojban. toi cmene le cmana poi se cmene 
zoi my. Mont-Blanc .my. bau la fasyban.}

I didn't really know where to put {bau la lojban.}, so I said it inside parenthesis.
Something like:

{.i ta'o zo labma'a cmene le cmana poi se cmene 
zoi my. Mont-Blanc .my. bau la fasyban. ku'o bau la lojban.}

would work I think, but {bau la lojban.} is very far from {labma'a} then.